{
    "manifest_version": "1.0.21",
    "title": "Buildincraft - Template Kit for Construction & Building Service",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/webkit.moxcreative.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Service Detail",
            "screenshot": "screenshots\/service-detail.jpg",
            "source": "templates\/service-detail.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/template-kit\/service-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Portfolio",
            "screenshot": "screenshots\/portfolio.jpg",
            "source": "templates\/portfolio.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/template-kit\/portfolio\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Pricing Plan",
            "screenshot": "screenshots\/pricing-plan.jpg",
            "source": "templates\/pricing-plan.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/template-kit\/pricing-plan\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Homepage",
            "screenshot": "screenshots\/homepage.jpg",
            "source": "templates\/homepage.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/template-kit\/homepage\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Buildincraft - Error 404",
            "screenshot": "screenshots\/buildincraft-error-404.jpg",
            "source": "templates\/buildincraft-error-404.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/?elementor_library=buildincraft-error-404",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Buildincraft - Single Blog",
            "screenshot": "screenshots\/buildincraft-single-blog.jpg",
            "source": "templates\/buildincraft-single-blog.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/?elementor_library=buildincraft-single-blog",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Buildincraft - Blog",
            "screenshot": "screenshots\/buildincraft-blog.jpg",
            "source": "templates\/buildincraft-blog.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/?elementor_library=buildincraft-blog",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: All Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Buildincraft - Footer",
            "screenshot": "screenshots\/buildincraft-footer.jpg",
            "source": "templates\/buildincraft-footer.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/?elementor_library=buildincraft-footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Buildincraft - Header",
            "screenshot": "screenshots\/buildincraft-header.jpg",
            "source": "templates\/buildincraft-header.json",
            "preview_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/?elementor_library=buildincraft-header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "2.8.8",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Envato Elements",
            "version": "2.0.12",
            "file": "envato-elements\/envato-elements.php",
            "author": "Envato"
        },
        {
            "name": "Skyboot Custom Icons for Elementor - Elementor Icons library",
            "version": "1.0.5",
            "file": "skyboot-custom-icons-for-elementor\/skyboot-custom-icons-for-elementor.php",
            "author": "Skybootstrap"
        },
        {
            "name": "Elementor Pro",
            "version": "3.12.0",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "construction-workers-e1683784855117.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/construction-workers-e1683784855117-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 181919,
            "dimensions": [
                1080,
                720
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-LUXH9FD"
        },
        {
            "filename": "man-discussing-building-plan-with-architect-at-construction-site-.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/man-discussing-building-plan-with-architect-at-construction-site--800x532.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 153081,
            "dimensions": [
                1280,
                852
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-A24NSW9"
        },
        {
            "filename": "worker-on-construction-site.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/worker-on-construction-site-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 150330,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-BNSDESF"
        },
        {
            "filename": "architects-with-blueprint-and-tablet-looking-away-at-construction-site.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/architects-with-blueprint-and-tablet-looking-away-at-construction-site-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 170652,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-XEE4PY5"
        },
        {
            "filename": "construction-of-building.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/construction-of-building-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 197683,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-H8EYM6F"
        },
        {
            "filename": "group-of-construction-engineer-working-in-construction-site.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/group-of-construction-engineer-working-in-construction-site-800x508.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 122660,
            "dimensions": [
                1280,
                813
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-F27SXY3"
        },
        {
            "filename": "group-of-multiethnic-construction-workers-in-row-l-2022-11-02-01-58-08-utc.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/group-of-multiethnic-construction-workers-in-row-l-2022-11-02-01-58-08-utc.png",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 155922,
            "dimensions": [
                700,
                685
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/group-of-multiethnic-construction-workers-in-row-l-TPW7FCB"
        },
        {
            "filename": "preparatory-works-man-in-uniform-is-on-the-construction-site-e1683785042497.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/preparatory-works-man-in-uniform-is-on-the-construction-site-e1683785042497-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 158842,
            "dimensions": [
                1080,
                719
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-EN84MWS"
        },
        {
            "filename": "crane-is-used-in-the-construction-e1683651143182.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/crane-is-used-in-the-construction-e1683651143182-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 114951,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-PXV6SNS"
        },
        {
            "filename": "steel-construction-house-e1683784884150.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/steel-construction-house-e1683784884150-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 169982,
            "dimensions": [
                1080,
                720
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-PZKE3CG"
        },
        {
            "filename": "BG3.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/BG3.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 134,
            "dimensions": [
                4,
                4
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/heropatterns.com\/"
        },
        {
            "filename": "Brand1.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/Brand1.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 3999,
            "dimensions": [
                300,
                100
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "Brand2.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/Brand2.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 4200,
            "dimensions": [
                300,
                100
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "Brand3.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/Brand3.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 3514,
            "dimensions": [
                300,
                100
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "Brand4.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/Brand4.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 3092,
            "dimensions": [
                300,
                100
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "Brand5.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/Brand5.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 4251,
            "dimensions": [
                300,
                100
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "germany-hannover-futuristic-architecture-of-nord-lb-building.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/germany-hannover-futuristic-architecture-of-nord-lb-building-800x600.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 197230,
            "dimensions": [
                1280,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-RFH4CC9"
        },
        {
            "filename": "office-building-e1683784905816.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/office-building-e1683784905816-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 147395,
            "dimensions": [
                1080,
                720
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-57CP4HW"
        },
        {
            "filename": "office-building-against-the-sky-e1683383285615.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/office-building-against-the-sky-e1683383285615-800x535.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 174601,
            "dimensions": [
                1280,
                856
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-BUEGSAN"
        },
        {
            "filename": "workers-on-a-construction-site-engineering-and-architectural-workplace-.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/workers-on-a-construction-site-engineering-and-architectural-workplace--800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 173329,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-Z9QZ5Y3"
        },
        {
            "filename": "construction-site-1-e1683784924250.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/construction-site-1-e1683784924250-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 149968,
            "dimensions": [
                1080,
                721
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-4CGM49X"
        },
        {
            "filename": "Team-6.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/Team-6.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 71986,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/manual-worker-in-the-plant-HJ8CQAH"
        },
        {
            "filename": "Team-2.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/Team-2.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 59191,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/happy-construction-industry-professional-isolated-MJAD8SY"
        },
        {
            "filename": "burj-khalifa-in-dubai-downtown-skyscrapers-highrise-architecture-at-sunset.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/burj-khalifa-in-dubai-downtown-skyscrapers-highrise-architecture-at-sunset-800x402.jpg",
            "templates": [
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 191407,
            "dimensions": [
                1280,
                643
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-TK53GAK"
        },
        {
            "filename": "creative-modern-architecture-.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/creative-modern-architecture--800x534.jpg",
            "templates": [
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 175389,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-S7PFJZ4"
        },
        {
            "filename": "modern-buildings-at-citylife-milan.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/modern-buildings-at-citylife-milan-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 105134,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-VC2RX87"
        },
        {
            "filename": "exterior-wall-of-modern-architecture-building.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/exterior-wall-of-modern-architecture-building-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 147341,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-FMR68U7"
        },
        {
            "filename": "construction-site-works.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/construction-site-works-800x512.jpg",
            "templates": [
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 156705,
            "dimensions": [
                1280,
                819
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-PLGB76C"
        },
        {
            "filename": "construction-site-e1683784949855.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/construction-site-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 148799,
            "dimensions": [
                720,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-NQR5ZEU"
        },
        {
            "filename": "architecture-engineering-teamwork-meeting-at-workplace.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/architecture-engineering-teamwork-meeting-at-workplace-800x422.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 116908,
            "dimensions": [
                1280,
                675
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-6NNBFZ8"
        },
        {
            "filename": "architect-design-working-drawing-sketch-plans-blueprints-and-making-architectural.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/architect-design-working-drawing-sketch-plans-blueprints-and-making-architectural-800x350.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/buildincraft-error-404.json",
                    "name": "Buildincraft - Error 404"
                }
            ],
            "filesize": 108648,
            "dimensions": [
                1280,
                560
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-8M7VCSJ"
        },
        {
            "filename": "Leader.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/Leader.png",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 131431,
            "dimensions": [
                700,
                933
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/confident-businessman-at-construction-site-CZCAGAK"
        },
        {
            "filename": "Sign.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/Sign.png",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 7255,
            "dimensions": [
                297,
                59
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.dafont.com\/"
        },
        {
            "filename": "Team-1.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/Team-1.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 68567,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-african-american-construction-worker-with--W2FDLF7"
        },
        {
            "filename": "Team-5.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/Team-5.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 57451,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/pretty-young-cross-armed-female-engineer-in-blue-w-VJE33N2"
        },
        {
            "filename": "three-construction-workers-sitting-on-concrete-at-construction-site-discussing-building-plans.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/three-construction-workers-sitting-on-concrete-at-construction-site-discussing-building-plans-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 169094,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-A7KERQF"
        },
        {
            "filename": "drawing-blueprint.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/drawing-blueprint-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 141293,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-BQT9D3X"
        },
        {
            "filename": "beautiful-architecture-office-business-building-with-glass-window-shape-1.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/beautiful-architecture-office-business-building-with-glass-window-shape-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 139308,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-photo\/beautiful-architecture-office-business-building-with-glass-window-shape_6899689.htm#query=office%20buildings&position=25&from_view=search&track=aisa"
        },
        {
            "filename": "office-skyscraper-high-business-building-on-blue-sky-background-looking-up-to-glass-modern-building.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/office-skyscraper-high-business-building-on-blue-sky-background-looking-up-to-glass-modern-building-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 195373,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-W7TBZ9D"
        },
        {
            "filename": "T8.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/T8.jpg",
            "templates": [
                {
                    "source": "templates\/buildincraft-single-blog.json",
                    "name": "Buildincraft - Single Blog"
                }
            ],
            "filesize": 100587,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/handsome-man-wearing-stylish-coat-posing-isolated-PCMYESR"
        },
        {
            "filename": "team-construction-engineers-working-at-construction-site-with-blueprint-on-table.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/team-construction-engineers-working-at-construction-site-with-blueprint-on-table-800x312.jpg",
            "templates": [
                {
                    "source": "templates\/buildincraft-blog.json",
                    "name": "Buildincraft - Blog"
                }
            ],
            "filesize": 73993,
            "dimensions": [
                1280,
                499
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-6U7E8LK"
        },
        {
            "filename": "shanghai-urban-city-aerial-panorama-view-with-skyscrapers-1-1.jpg",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/shanghai-urban-city-aerial-panorama-view-with-skyscrapers-1-1-800x333.jpg",
            "templates": [
                {
                    "source": "templates\/buildincraft-footer.json",
                    "name": "Buildincraft - Footer"
                }
            ],
            "filesize": 120876,
            "dimensions": [
                1280,
                532
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-photo\/shanghai-urban-city-aerial-panorama-view-with-skyscrapers_26741488.htm#page=7&query=construction&position=32&from_view=search&track=sph"
        },
        {
            "filename": "Logo_buildincraft_1.png",
            "thumbnail_url": "https:\/\/webkit.moxcreative.com\/buildincraft\/wp-content\/uploads\/sites\/10\/2023\/05\/Logo_buildincraft_1.png",
            "templates": [
                {
                    "source": "templates\/buildincraft-footer.json",
                    "name": "Buildincraft - Footer"
                },
                {
                    "source": "templates\/buildincraft-header.json",
                    "name": "Buildincraft - Header"
                }
            ],
            "filesize": 24764,
            "dimensions": [
                610,
                152
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-vector\/brick-logo-template-design_41003120.htm#page=4&query=logo%20construction&position=28&from_view=search&track=ais"
        }
    ]
}